/* =========================================================================================================
 　　base
========================================================================================================= */

/* =====================
  main
===================== */


/*-- area-privacypolicy --*/
.area-privacypolicy {}

.area-privacypolicy.bg-title::before {
  left: 20px;
  content: "SITE POLICY";
}

.area-privacypolicy h4 {
  margin-top: 40px;
  margin-bottom: 20px;
}

.area-privacypolicy .cont01 {
  margin-bottom: 1.5em;
}

.area-privacypolicy .cont02 {
  margin-bottom: 1.5em;
}

.area-privacypolicy .day {
  margin-top: 20px;
  margin-bottom: 20px;
  text-align: right;
}

.area-privacypolicy .syomei {
  margin-top: 20px;
  margin-bottom: 52px;
  text-align: right;
}

.area-privacypolicy .box {
  border: 1px solid #ccc;
  padding: 40px;
  box-sizing: border-box;
}

.area-privacypolicy a {
  margin-top: 12px;
  color: #184aa1;
}

.area-privacypolicy table {
  border: 1px solid #ccc;
  padding: 40px;
  box-sizing: border-box;
}

.area-privacypolicy a {
  margin-top: 12px;
  color: #184aa1;
}

.area-privacypolicy .ttl {
  margin-top: 24px;
}

.area-privacypolicy table {
  width: 100%;
  margin-top: 20px;
}

.area-privacypolicy table th,
.area-privacypolicy table td {
  border: 1px solid #cccc;
  padding: 24px;
  box-sizing: border-box;
}

.area-privacypolicy table th {
  width: 320px;
  background-color: #efefef;
  font-weight: 400;
}

.area-privacypolicy table td dl {}

.area-privacypolicy table td dl dt {
  padding-right: 20px;
  box-sizing: border-box;
}

.area-privacypolicy .table-wrap {
  width: 100%;
  overflow-x: auto;
}



/* ====================================================================================
		tablet
==================================================================================== */
@media screen and (min-width: 768px) {}



/* ====================================================================================
		PC
==================================================================================== */

@media screen and (min-width: 1024px) {}
